/*
Theme Name: The Enneagram in Business
Version: 1.0
Description: Child theme for Woo Canvas
Author:  Rituparna sonowal
Author URI: http://icraftzone.com
Template: canvas
*/
.page-id-144 #main-sidebar-container {
    height: 1350px !important;
}

.page-id-7286 #main-sidebar-container {
    height: 1535px !important;
}


.page-id-146 #main-sidebar-container {
    height: 1050px !important;
}



.page-id-145 #main-sidebar-container {
    height: 1700px !important;
}



.page-id-7292 #main-sidebar-container {
    height: 1160px !important;
}

.page-id-7295 #sidebar{
	
	min-height: 665px !important;
height: 665px !important;
	
}

.page-id-7147 #main-sidebar-container {
    height: 1500px !important;
}


.single p.price >span:first-child {
    display: none;
}

.single .price .amount {
   
	margin-top: 7%;
}

button.single_add_to_cart_button.button.alt {
    margin-top: -42%;
	
}
.woocommerce .summary .quantity {
	    float: left !important;
    margin-top: -69px;
    margin-left: -5% !important;
}

.single .product_meta {
    margin-top: -27%;
}

h3#wc-comment-header {
    margin-bottom: 0px!important;
    padding: 0px!important;
    text-align: left!important;
}
textarea#wc-textarea-0_0 {
    background: #fff;
    border-color: #efefef!important;
    border-width: 2px!important;
    border-style: solid!important;
    margin-bottom: 10px!important;
    border-radius: 3px!important;
    color: #666!important;
    height: 154px!important;
}
.wpdiscuz-item.wpd-has-icon {
    margin-bottom: 25px!important;
}
#wpcomm .wpd-form-row .wpd-form-col-right {
    width: 100%;
}
.wc-field-captcha.wpdiscuz-item, #wpcomm .wpd-form-row .wpdiscuz-item .wpd-field-desc {
    display: none!important;
}
#wpcomm .wc-field-submit, .wpd-field-group-title {
    text-align: left!important;
}
input.wc_name.wpd-field, input.wc_email.wpd-field, input.wc_website.wpd-field {
    background-color: #ffffff;
    border: 1px solid #cccccc!important;
    height: 40px!important;
    border-radius: 5px!important;
}
#wpcomm .wpd-form-row .wpdiscuz-item .wpd-field-icon {
    top: 15px!important;
}
input.wc_comm_submit.wc_not_clicked.button.alt {
    text-transform: uppercase!important;
    font-size: 1em!important;
}
.wpd-field-group-title {
    margin-top: 20px !important;
}
.woocommerce-MyAccount-content span.woocommerce-input-wrapper {
    display: block!important;
}
p#shipping_state_field {
    width: 100%!important;
}
p#billing_state_field {
    width: 100%!important;
}